mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»

No member browsing this thread
Thread Status: Active
Total posts in this thread: 2
Post new Thread
Author
Previous Thread This topic has been viewed 916 times and has 1 reply Next Thread
Male rustianimal
Newbie



UK
Joined: Nov 15, 2010
Post Count: 6
Status: Offline
Reply to this Post  Reply with Quote 
Need a Simplified Module Installer

I have just downloaded Eloquent v2.3 and having found it had deleted all my module database, I proceeded to try and select all the modules I had. It took me more than half an hour to sift through just the Crosswire bible modules, identify which were in english and which were not, select all the english versions and then start the download task.

Then Eloquent crashed.

I now cannot clearly identify what modules i have downloaded and what I haven't. Eloquent does not seem to have remembered what I requested it to download. I am now frustrated because trying to work out all the english versions from the non-english versions, ones already downloaded from ones that are not is like trying to sort out a jigsaw puzzle of a plate of baked beans!

Is there an easier way to just show the english version modules and ignore all the non-english versions. Is there a way to show clearly (e.g. using colour) which english versions I have installed, from those that I have requested the Module Installer to download, but haven't yet done so?
[May 4, 2011 12:15:23 AM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest [Link] Report threatening or abusive post: please login first  Go to top 
Male mdbergmann
Inventory
Member's Avatar

Germany
Joined: Jun 12, 2008
Post Count: 640
Status: Offline
Reply to this Post  Reply with Quote 
Re: Need a Simplified Module Installer

Sorry for that but I don't believe Eloquent did delete your modules.
If you come from MacSword 1.x than Eloquent requests you to delete your old module database because for some unknown reason it could caused a crash when Eloquent or MacSword 2 did read the MacSword 1.x database.
But Eloquent surely did not delete your modules without asking.

It is currently not possible to filter for languages in the module installer.


Manfred
[May 4, 2011 2:20:04 PM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest [Link] Report threatening or abusive post: please login first  Go to top 
Show Printable Version of Thread  Post new Thread